d_clear_proc(3)

NAME
d_clear_proc - Dialog procedure to clear the screen. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int d_clear_proc(int msg, DIALOG *d, int c);

DESCRIPTION
This just clears the screen when it is drawn. Useful as the first object in a dialog.

SEE ALSO
excustom(3), exgui(3)